### Function

# Ide gtk_show_uri_on_window

#### Declaration

    gboolean
    ide_gtk_show_uri_on_window (
      GtkWindow* window,
      const gchar* uri,
      gint64 timestamp,
      GError** error
    )

#### Description

No description available.

#### Parameters

`window` | `GtkWindow`
| No description available.
| The data is owned by the caller of the function.
`uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`timestamp` | `gint64`
| No description available.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.